.top-content {
    margin:0;
    padding:0;
}


.top-component {
    padding: 0!important;
}

.rppg-masonry {
    display: flex;
    flex-flow: row wrap;
    margin-left: -8px; /* Adjustment for the gutter */
    width: 100%;
}

.masonry--h, .masonry--v {
    margin-left: -8px;
    counter-reset: brick;
}

.masonry--h {
    flex-flow: row wrap;
}


.rppg .rppg-item {
    flex: auto;
    height: 250px;
    min-width: 150px;
    margin: 0 8px 8px 0; /* Some gutter */
}

.rppg .rppg-item:after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5000;
    transform: translate(-50%, -50%);
    counter-increment: brick;
    content: counter(brick);
    transition: font-size .25s, opacity .25s ease-in-out;
    font-weight: 700;
    opacity: .5;
    font-size: 1.25em;
}

.rppg .rppg-item:after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5000;
    transform: translate(-50%, -50%);
    counter-increment: brick;
    content: counter(brick);
    transition: font-size .25s, opacity .25s ease-in-out;
    font-weight: 700;
    opacity: .5;
    font-size: 1.25em;
}

.masonry-brick--h {
    flex: auto;
    height: 250px;
    min-width: 150px;
}
.rppg .rppg-item {
    overflow: hidden;
    border-radius: 5px;
    margin: 0 0 8px 8px;
    background-color: #333;
    color: white;
    position: relative;
}


.rppg .rppg-item a.rppg-link{
    flex: 1;
    display: flex;
    align-items: center;
    flex-direction: column;
    box-shadow: 1px 1px 4px 0 rgba(0,0,0,0.3);
    border: 3px solid #F7F7F7;
    position: relative;

}

.masonry-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    filter: brightness(50%);
}


.rppg .rppg-item a.rppg-link .rppg-title {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 14px;
    width: 100%;
    text-align: center;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    top: auto;
    right: 0;
    background-color: rgba(0, 0, 0, .6);
    color: #fff!important;
}


@media screen and (max-width: 767px) {
    .rppg .rppg-item {
        margin: 0;
        width: 50%;
        padding: 4px 0 4px 0;
    }

}


@media screen and (max-width: 480px) {
    .rppg .rppg-item {
        margin: 0;
        width: 100%;
        padding: 4px 0 4px 0;
    }

}